.delivery_new_page {
    width: 816px;
    margin: 0 auto;
    font: 16px arial;
    line-height: 24px;
}

.delivery_new_page .m-catalog {
    width: 100% !important;
    margin-left: 0 !important;
}

.delivery_new_page h1 {
    margin-top: 32px;
    margin-bottom: 24px;
}

.delivery_new_page a:hover {
    opacity: 0.8;
}

.delivery_new_page .link-block {
    padding-bottom: 32px;
    border-bottom: 1px solid #F2F2F2;
}

.delivery_new_page .link-block__title {
    color: #565656;
    margin-bottom: 16px;
}

.delivery_new_page .link-block__row {
    display: flex;
}

.delivery_new_page .link-block__link {
    text-decoration: none;
}

.delivery_new_page .link-block__line {
    height: 24px;
    width: 1px;
    background: #F2F2F2;
    margin: 0 16px;
}

.delivery_new_page .delivery-item {
    padding-bottom: 32px;
    padding-top: 24px;
    border-bottom: 1px solid #F2F2F2;
}

.delivery_new_page .delivery-item:last-child {
    border-bottom: none;
}

.delivery_new_page .delivery-item__title {
    font: 18px arial;
    margin-bottom: 24px;
    font-weight: bold;
}

.delivery_new_page .delivery-item__table {
    margin-bottom: 24px;
    margin-top: 16px;
    width: 100%;
    table-layout: fixed;
}

.delivery_new_page .delivery-item__table tr.head-list td::before, .delivery_new_page .delivery-item__table tr.head-list td::after {
    display: none;
}

.delivery_new_page .delivery-item__table td {
    position: relative;
    overflow: hidden;
    margin-bottom: 8px;
    padding-bottom: 8px;
}

.delivery_new_page .delivery-item__table td span {
    display: inline-block;
    position: relative;
    background: #ffffff;
    z-index: 2;
}

.delivery_new_page .delivery-item__table td:last-child {
    text-align: right;
    padding-left: 4px;
}

.delivery_new_page .delivery-item__table td:last-child span {
    padding-left: 4px;
}

.delivery_new_page .delivery-item__table td:last-child::before {
    content: "";
    position: absolute;
    bottom: 15px;
    border-bottom: 1px dotted #565656;
    opacity: 0.5;
    width: 100%;
    margin-left: 1px;
    left: 0;
}

.delivery_new_page .delivery-item__table td:not(:last-child)::after {
    content: "";
    position: absolute;
    bottom: 15px;
    border-bottom: 1px dotted #565656;
    opacity: 0.5;
    width: 100%;
    margin-left: 4px;
}

.delivery_new_page .pickup-block {
    display: flex;
}

.delivery_new_page .pickup-block__pickup-text {
    width: 40%;
    flex-shrink: 0;
}

.delivery_new_page .pickup-block__pickup-address {
    margin-bottom: 16px;
}

.delivery_new_page .pickup-block__pickup-map {
    flex-grow: 1;
    margin-left: 24px;
}

.delivery_new_page .pickup-block__pickup-map-title {
    margin-bottom: 8px;
}

.delivery_new_page #moscow .delivery-item__parag {
    margin-top: 8px;
}

/*# sourceMappingURL=data:application/json;base64,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 */